.list-project .cen-col{
    margin-bottom: 30px;
}
.project-item {
    background: #fff;
    box-sizing: border-box;
    border-radius: 20px;
    position: relative;
    overflow: hidden;
    box-shadow: 0px 4px 10px rgba(51, 51, 51, 0.15);
    height: 100%;
}

.project-item .b__mainImage {
    position: relative;
    border-radius: 20px 20px 0 0;
    overflow: hidden;
}

.project-item .b__mainImage .b_main-image-head a {
    display: block;
    width: 100%;
    height: 250px;
    overflow: hidden;
}

.project-item .b__mainImage .b_main-image-head img {
    height: 100%;
    object-fit: cover;
    width: 100%;
    border-radius: 20px 20px 0 0;
}

.project-item .b__mainImage .b_main-image-head.has-3d a {
    position: relative;
}

.project-item .b__mainImage .b_main-image-head.has-3d a::before {
    content: '';
    display: block;
    width: 56px;
    height: 56px;
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 1;
    transform: translate(-50%, -50%);
    border-radius: 50%;
    background: rgba(0, 0, 0, 0.5) url('../images/icon-3d.svg') no-repeat center center/32px auto;
}

.project-item .b__tags--items .btn__heart {
    background: transparent url(../images/icon-heart.svg) no-repeat center/24px auto;
    background-repeat: no-repeat;
    cursor: pointer;
    border: none;
    background-color: transparent;
    padding: 0px;
    width: 32px;
    height: 32px;
    margin-top: -5px;
    margin-left: auto;
}

.project-item .b__tags--items .btn__heart.active {
    background: transparent url(../images/icon-heart-active.svg) no-repeat center/24px auto;
}

.project-item .b__tags--items span {
    padding: 0 12px;
    border-radius: 4px;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 12px;
    display: block;
    height: 24px;
    line-height: 24px;
}

.project-item .b__tags--items .block-top {
    position: absolute;
    top: 14px;
    left: 0;
    z-index: 0;
    display: flex;
    width: 100%;
    padding: 0 15px 0 13px;
    justify-content: space-between;
}

.project-item .b__tags--items span.new {
    background: #14142b;
    color: #fff;
    margin: 0 auto 0 7px;
}

.project-item .b__tags--items span.monopoly {
    background: #f6891f;
    color: #fff;
}

.project-item .b__tags--items .b__time {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 0;
    background: rgba(0, 0, 0, 0.5);
    padding: 5px 10px;
    color: #fff;
    margin-bottom: 0;
}

.project-item .b__mainProduct--content {
    border: none;
    border-radius: 0 0 20px 20px;
    border-top: none;
}

.project-item .b__mainProduct--desc {

    height: calc(100% - 310px);
}

.project-item .b__mainProduct--desc h3 {
    font-size: 20px;
    line-height: 36px;
    color: #556a3f;
    font-weight: 700;
}

.project-item .b__mainProduct--desc a:hover {
    color: #f6891f;
    text-decoration: none;
}

.project-item .b__mainProduct--desc h3:hover {
    color: #f6891f;
    text-decoration: none;
}

.logo-investor {
    height: 50px;
}

.inves-text {
    text-align: center;
    width: 100%;
    margin-top: 5px;
    font-size: 12px;
}

.project-item .b__main--rows {
    margin-bottom: 15px;
}

.project-item .b__main--rows.cen-mb-3 {
    margin-bottom: 3px;
}

.project-item .b__main--rows .b__address {
    margin-bottom: 0;
    min-height: 20px;
    color: #888;
    width: 100%;
    font-size: 14px;
    line-height: 20px;
}

.project-item .b__main--rows .b__species {
    margin-bottom: 0;
    box-sizing: border-box;
    padding: 0px 0 0px 12px;
    color: #888;
    font-size: 14px;
    line-height: 20px;
    white-space: nowrap;
    min-width: 100px;
    max-width: 45%;
    overflow: hidden;
    text-align: right;
    text-overflow: ellipsis;
}

.project-item .b__main--rows p {
    margin: 0;
    color: #888;
    font-size: 14px;
    line-height: 20px;
    display: flex;
    align-items: baseline;
}

.project-item .b__main--rows p b {
    color: #333;
    font-weight: 600;
    font-size: 18px;
    line-height: 18px;
    margin-left: 10px;
}

.project-item .b__mainProduct--bottom {
    border-top: 1px solid #f2f2f7;
    padding: 10px 0px;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.project-item .b__mainProduct--bottom .item-agency {
    display: flex;
    justify-content: center;
    position: relative;
    flex-direction: column;
    align-items: center;
    padding: 0 20px;
    flex: 0 0 33.33%;
}

.project-item .b__mainProduct--bottom .item-agency .b__avarta {
    width: 32px;
    height: 32px;
    border-radius: 100%;
    margin: 0 0 10px;
    display: block;
    object-fit: cover;
}

.project-item .b__mainProduct--bottom .item-agency .b__text--avata {
    display: block;
    color: #4e4b66;
    font-size: 13px;
    line-height: 18px;
    margin: 0;
}

.project-item .b__mainProduct--bottom .item-agency .b__text--avata:hover {
    text-decoration: underline;
    color: #4e4b66;
}

.project-item .b__mainProduct--bottom .item-agency::after {
    content: '';
    display: block;
    width: 1px;
    height: 38px;
    background: #eff0f7;
    position: absolute;
    right: 0;
    top: 8px;
}

.project-item .b__mainProduct--bottom .item-agency:last-child::after {
    display: none;
}

.p-20 {
    padding: 20px;
}

.project-title {
    height: fit-content;
    padding-top: 15px;
    padding-bottom: 15px
}

.duan-info {
    font-size: 15px;
    color: #333;
    padding: 0 20px;
}

.rounded-pill {
    min-width: 325px;
    text-transform: uppercase;
    font-size: 26px;
    font-weight: 600;
    background-color: #ba853d;
    border-radius: 62px;
    color: #FFF;
    transition: .3s all;
}
.rounded-pill:hover {
    color: #ba853d;
    border-color: #ba853d;
    background-color: transparent;
}